Add 'rubygem-webrat' and 'rubygem-rack-test' as requirements
authorSascha Peilicke <saschpe@suse.de>
Fri, 12 Aug 2011 12:28:51 +0000 (14:28 +0200)
committerSascha Peilicke <saschpe@suse.de>
Fri, 12 Aug 2011 12:28:51 +0000 (14:28 +0200)
commit15fae9179380080c1a579d55082a0518121419e7
tree3cef346bcf4e49e80ff669fa3a28a6778ee8d057
parent320b4b6be258237e44053bfe9a1c8d4f8b4509e0
Add 'rubygem-webrat' and 'rubygem-rack-test' as requirements

Needed for running 'rake test' in src/webui
INSTALL